This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 716197

Summary: FTBFS libXmu-1.1.0-2.fc15
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: libXmuAssignee: Søren Sandmann Pedersen <sandmann>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: kem, notting, sandmann
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: libXmu-1.1.1-1.fc18 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-07-06 16:01:59 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 713919    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2011-06-23 12:34:10 EDT
libXmu-1.1.0-2.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 12:34:13 EDT
Created attachment 509442 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 12:34:15 EDT
Created attachment 509443 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 12:34:16 EDT
Created attachment 509444 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 12:34:17 EDT
Created attachment 509445 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 12:34:19 EDT
Created attachment 509446 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 12:34:20 EDT
Created attachment 509447 [details]
mock.log


mock.log for x86_64
Comment 7 Bill Nottingham 2012-07-06 16:01:59 EDT
Fixed at some point.